PHP ��U
前一頁 |  | 下一頁

# OCI-Collection->getElem

(no version information, might be only in CVS)

OCI-Collection->getElem -- Returns value of the element

## Description

class OCI-Collection {
mixed getElem ( int index )
}

Returns element's value with the index index (1-based).

OCI-Collection->getElem() returns `FALSE` if such element doesn't exist; `NULL` if element is `NULL`; string if element is column of a string datatype or number if element is numeric field.

## Parameters

index

## �Ѧ�

OCI-Collection->assignElem

前一頁 | 內容 | 下一頁
OCI-Collection->free | 上一層 | OCI-Collection->max